@charset "utf-8";
.left {
	float: left;
	*display: inline; 
}
.right {
	float: right;
	*display: inline; 
}
a.trans:hover {
	cursor: pointer;
	filter:alpha(opacity=68);
	-moz-opacity:0.68;
	opacity:0.68;
}
/*--------------------------------------
    main-section
--------------------------------------*/
.step {
	margin-bottom: 20px;
}
.step h1,
.step h2 {
	border-top: 1px solid #cbe2f0;
	background: #e3e9f5;
	color: #385292;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 18px;
	margin: 0 0 15px;
}
.step .inner {
	padding: 0 19px;
}
/* type1 */
.step .inner .img-box {
	width: 590px;
	border: 1px solid #CCC;
	padding: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 0 auto 7px;
}
.step .inner .img-box img {
	width: 590px;
}
.step .inner .img-box figcaption {
	text-align: left;
	font-size: 10px;
}
.step .inner p {
	margin: 0 0 15px;
}
.step .inner p.step-number {
	float: left;
	margin: 0 10px 0 0;
}
/* type2 */
.step .img-right .left {
	width: 375px;
	margin-right: 15px;
}
.step .img-right .right {
	width: 212px;
}
.step .img-right .right .img-box {
	width: 200px;
	border: 1px solid #CCC;
	padding: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 0 auto;
}
.step .img-right .right .img-box img {
	width: 200px;
}
/* type3 */
.step .img-left .left {	
	width: 212px;
	margin-right: 15px;
}
.step .img-left .right {
	width: 375px;
}
.step .img-left .left .img-box {
	width: 200px;
	border: 1px solid #CCC;
	padding: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 0 auto;
}
.step .img-left .left .img-box img {
	width: 200px;
}
/* type4 */
.step .img-both {
	width: 454px;
	margin: 0 auto;
}
.step .img-both .left {	
	width: 212px;
	margin-right: 30px;
}
.step .img-both .right {
	width: 212px;
}
.step .img-both .img-box {
	width: 200px;
	border: 1px solid #CCC;
	padding: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 0 auto;
}
.step .img-both .img-box img {
	width: 200px;
}
/*--------------------------------------
    supplement
--------------------------------------*/
/* type1 */
.supplement {
	border: 1px solid #d8deea;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 600px;
	margin: 0 auto 20px;
}
.supplement h1,
.supplement h2 {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fff), color-stop(0.00, #e3e7f0));
	background: -webkit-linear-gradient(#e3e7f0, #fff);
	background: -moz-linear-gradient(#e3e7f0, #fff);
	background: -o-linear-gradient(#e3e7f0, #fff);
	background: -ms-linear-gradient(#e3e7f0, #fff);
	background: linear-gradient(#e3e7f0, #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(Enabled=1,GradientType=0,StartColorStr='#e3e7f0',EndColorStr='#ffffff');
	background-color:#e3e7f0;
	color: #385292;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding-left: 17px;
	border-bottom: 1px solid #d8deea;
	font-size: 14px;
}
.supplement .inner {
	padding: 10px 18px;
}
.supplement .left {
	width: 350px;
}
.supplement .right {
	width: 200px;
}
.supplement .right img {
	width: 200px;
}
/*--------------------------------------
    pagination-box
--------------------------------------*/
.pagination-box {
	text-align: center;
}
#mainArea .main-section ul.pagination { 
    margin: 0 0 20px;
	padding: 0;
	float: none;
	*zoom: 1;
	line-height: 1.3;
}
#mainArea .main-section ul.pagination:after {
	content: "";
	clear: both;
	display: block;
}
#mainArea .main-section ul.pagination li {
	margin: 0 7px 0 0;
	padding: 0 0 0 0;
	background: none;
	background-color: #e5e9f2;
	border: #d8deea solid 1px;
	float: none;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-align: center;
	font-size: 85%;
}
#mainArea .main-section ul.pagination li.stay {
	margin: 0 7px 0 0;
	padding: 4px 0 0 0;
	background-color: #677ba6;
	border: #677ba6 solid 1px;
	width: 20px;
	height: 17px;
	color: #fff;
}
#mainArea .main-section ul.pagination li.abb {
	background: none; border: none;
}
#mainArea .main-section ul.pagination li a {
	margin: 0;
	padding: 4px 0 0 0;
	display: block;
	width: 20px;
	height: 17px;
	font-weight: bold;
}
#mainArea .main-section ul.pagination li.next {
	margin: 0;
}
#mainArea .main-section ul.pagination li.next a {
	margin: 4px 5px 0 0;
	padding: 0 0 0 0;
	background: url(//img.aacdn.jp/f_navigation/v2/common/icon/icon_arrow_blue.png) no-repeat center right;
	width: 45px;
}
#mainArea .main-section ul.pagination li.prev a {
	margin: 4px 0 0 5px;
	padding: 0;
	background: url(//img.aacdn.jp/f_navigation/v2/common/icon/icon_arrow_blue_right.png) no-repeat center left;
	width: 45px;
}
#footermenu {
	margin-top: 5px;
}
/*--------------------------------------
    guidance-box
--------------------------------------*/
.guidance-box {
	text-align: center;
	margin-bottom: 20px;
}
.guidance-box ul {
	letter-spacing: -.40em;
}
.guidance-box li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	letter-spacing: normal;
	margin-right: 15px;
}
.guidance-box li:last-child {
	margin-right: 0px;
}
/*--------------------------------------
    manual-guidance-box
--------------------------------------*/
.manual-guidance-box ul {
	width: 640px;
	margin: 50px auto;
}
.manual-guidance-box li {
	float: left;
}
/*--------------------------------------
    link-bt
--------------------------------------*/
.link-bt {
	margin-bottom: 20px;
}
.link-bt a {
	width: 545px;
	height: 95px;
	line-height: 1.5em;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	color: #FFF !important;
	padding: 10px;
	display: block;
	border: 1px solid #395594;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: #6079af;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #395594), color-stop(0.00, #6079af));
	background: -webkit-linear-gradient(#6079af, #395594);
	background: -moz-linear-gradient(#6079af, #395594);
	background: -o-linear-gradient(#6079af, #395594);
	background: -ms-linear-gradient(#6079af, #395594);
	background: linear-gradient(#6079af, #395594);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6079af', endColorstr='#395594');
	margin: 0 auto;
}
.link-bt a:hover {
	text-decoration: none;
}
/*--------------------------------------
    side-nav
--------------------------------------*/
.side-nav h1 {
	background: #546ea9;
	height: 30px;
	line-height: 31px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
}
.side-nav {
	border: 1px solid #9ca2d2;
}
.side-nav h2 {
	background: url(//img.aacdn.jp/f_navigation/v3/manual_biz/close-folder.gif) 10px 5px no-repeat #e4e6f8;
	border-top: 1px solid #bcc2e9;
	display: block;
	line-height: 1.4;
	padding: 7px 10px 5px 40px;	
}
.side-nav h2:hover {
	background: url(//img.aacdn.jp/f_navigation/v3/manual_biz/close-folder.gif) 10px 5px no-repeat #cdd3fd;
	text-decoration: none;
	cursor: pointer;
}
.side-nav h2.selected {
	background: url(//img.aacdn.jp/f_navigation/v3/manual_biz/open-folder.gif) 10px 5px no-repeat #cdd3fd;
	border-bottom: none;
	display: block;
	line-height: 1.4;
	padding: 7px 10px 5px 40px;	
}	
.side-nav div li a {
	background: url(//img.aacdn.jp/f_navigation/v3/manual_biz/blue-arrow.gif) 22px 9px no-repeat #fff;
	border-top: none;
	display: block;
    line-height: 1.4;
    padding:7px 10px 5px 40px;
}
.side-nav div li a:hover,
.side-nav .current {
    background: url(//img.aacdn.jp/f_navigation/v3/manual_biz/blue-arrow.gif) 22px 9px no-repeat #e4e6f8;
    border-top: none;
    display: block;
    line-height: 1.4;
    padding:7px 10px 5px 40px;
    text-decoration: none;
}

/* .fb-link-bt */
.fb-link-bt-list {
    margin-bottom: 20px;
}
.fb-link-bt a {
    display: block;
    color: #FFF;
    font-weight: bold;
    border: 1px solid #395594;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: #6079af;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #395594), color-stop(0.00, #6079af));
    background: -webkit-linear-gradient(#6079af, #395594);
    background: -moz-linear-gradient(#6079af, #395594);
    background: -o-linear-gradient(#6079af, #395594);
    background: -ms-linear-gradient(#6079af, #395594);
    background: linear-gradient(#6079af, #395594);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6079af', endColorstr='#395594');
    text-align: center;
    width: 200px;
    height: 35px;
    line-height: 35px;
    text-decoration: none;
    font-size: 16px;
    position: relative;
}
.fb-appli a {
    width: 500px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    margin: 0 auto 20px;
}
.fb-link-bt a span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: bottom;
    width: 13px;
    height: 20px;
}
.fb-link-bt a span.arrow-l {
    background: url(//img.aacdn.jp/f_navigation/v3/manual_biz/arrow-l.gif) no-repeat 0 0;
    position: absolute;
    left: 20px;
    top: 6px;
}
.fb-link-bt a span.arrow-r {
    background: url(//img.aacdn.jp/f_navigation/v3/manual_biz/arrow-r.gif) no-repeat 0 0;
    position: absolute;
    right: 20px;
    top: 6px;
}

/* case */
.case_example .box {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    font-size: 19px;
    line-height: 120%;
    margin: 15px auto 10px;
    text-align: left;
}

.case_example .box .ac{
        text-align:center !important;
        clear:both;
}

.case_example .box .ac ul{
        margin:0 auto;
        display: inline;
}

.case_example .box .ac_box{
        width: 180px;
        font-size: 14px;
        text-align: center;
        height: 150px;
        float: left
}

.case_example .box .ac_box_left{
  margin-right:5px;
}

.case_example .box .ac .ac_box img{
        margin-bottom:10px;
}

.case_example .otehr_example_list {
    display: block !important;
    margin: 0 auto;
    min-height: 120px !important;
    width: 100%;
}

/*----------------------------------------------------
 リニューアル後の調整 2015.07
----------------------------------------------------*/
.breadcrumb {
    *zoom: 1;
}
.breadcrumb:after {
    content:"";
    display:block;
    height:0;
    clear:both;
    overflow: hidden;
}
#mainArea > section#index > .ttl {
    position: relative;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 10px 12px;
    background: #eaeaea;
}
#mainArea > section#index > .ttl .fbn {
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
}
#mainArea > section#index > .main-section .title-box {
    background: none;
    padding: 0;
}
#mainArea > section#index > .main-section a {
    color: #0e67cc;
}
.supplement {
    width: auto;
}
.case_example .box .ac ul {
    text-align: center;
}
.case_example .box .ac_box {
    width: 230px;
    height: 185px;
    margin: 0 10px;
    float: none;
    display: inline-block;
}
.case_example .box .ac_box_left {
    margin: 0 10px;
}
.case_example .box .ac_box a {
    display: block;
}
.case_example .box .ac_box br {
    display: none;
}
.case_example .box .ac .ac_box img {
    width: 100%;
    height: auto;
}
.link-bt a {
    text-decoration: none;
}
.step .img-left .right {
    width: 600px;
}
.step .img-right .left {
    width: 600px;
}
.supplement .left {
    width: 600px;
}

/*--------------------------------------
    article
--------------------------------------*/
.article-title {
	padding: 20px 0;
	font-size: 28px;
	font-weight: bold;
	line-height: 36px;
}
.article-content.manual h2 {
	border-top: 1px solid #cbe2f0;
	background: #e3e9f5;
	color: #385292;
	height: 42px;
	line-height: 42px;
	font-size: 16px;
	font-weight: bold;
	padding-left: 18px;
	margin: 0 0 15px;
}
.article-content.manual .supplement h2 {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fff), color-stop(0.00, #e3e7f0));
	background: -webkit-linear-gradient(#e3e7f0, #fff);
	background: -moz-linear-gradient(#e3e7f0, #fff);
	background: -o-linear-gradient(#e3e7f0, #fff);
	background: -ms-linear-gradient(#e3e7f0, #fff);
	background: linear-gradient(#e3e7f0, #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(Enabled=1,GradientType=0,StartColorStr='#e3e7f0',EndColorStr='#ffffff');
	background-color:#e3e7f0;
	color: #385292;
	font-weight: bold;
	height: 32px;
	line-height: 32px;
	padding-left: 17px;
	border-bottom: 1px solid #d8deea;
	font-size: 16px;
}
